This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 216684 - in timed login from gdm screen, the username appears twice
in timed login from gdm screen, the username appears twice
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-21 10:24 EST by Harish Pillay
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Harish Pillay 2006-11-21 10:24:38 EST
Description of problem:
When the login screen is setup to allow for an automatic
timed login of a user, that user name appears twice in
the screen.

For example:

User AUser is to login in in 30 secondsAuser

I don't recall the exact text of that line, but the username
"Auser" in this case appears in the correct part of the sentence
and at the end of it as well.


Version-Release number of selected component (if applicable):

FC6 GA

How reproducible:

Set up the timed login option and choose any user.

Steps to Reproduce:
1. System|Admin|Login Screen
2. Choose Users tab
3. Ensure that there is atleast one name in the left Include column
4. Then choose Security tab
5. Check "Enable Timed Login" and choose a username from the drop down list
6. Close
7. Logout of the session
8. When the GDM login screen appears (Fedora DNA theme), the name is
repeated.
Comment 1 Ray Strode [halfline] 2008-03-18 14:41:49 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.